.s_button1:before {
	content: "";
	position: absolute;
	display: block;
	transition: all .6s;
	width: 100%;
	height: 0;
	border-radius: 50%;
	left: 50%;
	top: 50%;
	padding-top: 100%;
	transform: translateX(-50%) translateY(-50%)
}
.s_button1:hover:before {
	animation: style1 .75s;
	z-index: 1
}
@keyframes style1 {
	0% {
		background: rgba(0, 0, 0, .25);
		transform: translateX(-50%) translateY(-50%) scale(0)
	}
	to {
		background: 0 0;
		transform: translateX(-50%) translateY(-50%) scale(1)
	}
}
.s_button4::after {
	opacity: 1;
	width: 0
}
.s_button4:hover::after {
	width: 100%;
	background-color: #409ef4
}
.s_title {
	font-size: 16px;
	color: #333;
	line-height: 1
}
.s_button1:hover {
	color: #fff;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-style: solid;
	background-color: #00569b;
	border-width: 1px;
	border-color: #00569b
}
.s_summary {
	font-size: 14px;
	color: #666;
	line-height: 1.5
}
.s_button1 {
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	color: #00569b;
	font-size: 16px;
	position: relative;
	overflow: hidden;
	background-color: rgba(255, 255, 255, 0);
	border-style: solid;
	border-width: 1px;
	border-color: #00569b
}
.s_button5 {
	background-color: #f6f6f6;
	font-size: 18px;
	color: #010101;
	border-style: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	transition: all .3s;
	text-align: left
}
.s_subtitle {
	color: #222;
	font-size: 28px;
	font-weight: 700;
	line-height: 1
}
.s_templatetitle {
	font-size: 16px;
	color: #333
}
.s_templatesum {
	font-size: 14px;
	color: #666
}
.s_body {
	font-size: 12px;
	color: #f56c6c;
	line-height: 1.5
}
.s_link {
	font-size: 14px;
	color: #666;
	line-height: 2
}
.s_list {
	background-color: rgba(255, 255, 255, 0)
}
.s_item {
	background-color: #000
}
.s_comp {
	background-color: #fffef8
}
.s_tmpl {
	background-color: #efefef
}
.s_tmpl_footer {
	background-color: #efefef
}
body {
	background-color: rgba(255, 255, 255, 0)
}
.s_button2 {
	background-color: #00569b;
	font-size: 14px;
	color: #fff;
	border-style: solid;
	border-width: 1px;
	border-color: #00569b;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	transition: all .3s;
	text-align: left
}
.s_button2:hover {
	background-color: rgba(255, 255, 255, 0);
	color: #00569b;
	border-style: solid;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-color: #00569b;
	text-align: left
}
.s_button3 {
	color: #707070;
	border-style: none;
	position: relative;
	overflow: hidden;
	transition: all .3s;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	font-size: 16px;
	background-color: rgba(255, 255, 255, 0);
	font-weight: 400
}
.s_button3:hover {
	color: #f08200;
	border-style: none;
	border-color: #fff;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0
}
.s_button4 {
	background-color: #fff;
	font-size: 14px;
	color: #454545;
	border-style: solid;
	border-width: 1px;
	border-color: #dfdfdf;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	position: relative;
	overflow: hidden;
	transition: all .3s
}
.s_button4:hover {
	background-color: #fff;
	font-size: 14px;
	color: #00569b;
	border-style: solid;
	border-color: #dfdfdf;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-width: 1px
}
.s_button5:hover {
	font-size: 18px;
	color: #fff;
	border-style: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	background-color: #00569b
}
.s_button6 {
	font-size: 14px;
	color: #fff;
	border-style: none;
	border-width: 1px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	transition: all .3s;
	background-image: linear-gradient(0deg, #00a3de 0, #0050a3 99.5%)
}
.s_button6:hover {
	font-size: 14px;
	color: #fff;
	border-style: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0
}
.page_a {
	font-size: 14px;
	color: #8a8a8a;
	border-style: solid;
	border-width: 1px;
	border-color: #ebebeb;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	font-family: Arial;
	background-color: rgba(255, 255, 255, 0)
}
.page_a:hover {
	color: #409eff;
	border-color: #409eff;
	background-color: rgba(255, 255, 255, 0)
}
.page_a.current {
	background-color: #222a35;
	font-size: 14px;
	font-family: Arial;
	color: #fff;
	border-style: solid;
	border-width: 0;
	border-color: #222a35;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px
}
.page_a.current:hover {
	background-color: #474b52;
	color: #fff;
	border-color: #409eff
}
.page_jump {
	font-size: 14px;
	color: #747474
}
.page_jump:hover {
	color: #747474
}
.page_a.disabled {
	background-color: #f4f4f5;
	font-size: 14px;
	color: #c0c4cc;
	border-style: solid;
	border-width: 1px;
	border-color: #f4f4f5;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px
}
.page_a.disabled:hover {
	background-color: #f4f4f5;
	color: #c0c4cc;
	border-color: #f4f4f5
}
.page_input {
	background-color: rgba(255, 255, 255, 0);
	font-size: 14px;
	color: #606266;
	border-style: solid;
	border-width: 1px;
	border-color: #ebebeb;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px
}
.page_input:hover {
	background-color: rgba(255, 255, 255, 0);
	color: #606266;
	border-color: #409eff
}